import ZmTable from './index.vue'
import ZmTableColumn from './ZmTableColumn.vue'

export function useTableComponents<T>() {
  return {
    ZmTable: ZmTable<T>,
    ZmTableColumn: ZmTableColumn<T>
  }
}
